@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Limelight&family=Zen+Maru+Gothic&display=swap');

:root {
    --blue: #445597;
    --darkblue: #0a1e54;
    --lightblue: #667fe2;
    --gold: #B39A84;
    --glay: #CfC7C8;
    --white: #f9f0ee;
    --purewhite: #ffffff;
    --black: #333333;
    --fonttitle: "Limelight", "Zen Maru Gothic", "serif";
    --fontarticle: "Zen Maru Gothic", "serif";
    --iconfont: "remixicon";
}

/* -----------------------------------
Base
----------------------------------- */

* {
    box-sizing: border-box;
}

*:active {
    outline: none;
}

body {
    background-color: var(--purewhite);
    color: var(--black);
    font-family: var(--fontarticle);
    font-weight: 500;
    padding: 0;
    margin: 0;
    position: relative;
}

a {
    color: var(--blue);
}

a:hover {
    color: var(--lightblue);
}

/* -----------------------------------
Headline Text
----------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    line-height: 1.8em;
}

p {
    margin: 0 auto 1em;
    line-height: 2em;
}

.bold {
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Limelight", "Zen Maru Gothic", sans-serif;
    margin: 1.6em auto 1em;
    letter-spacing: 0.15em;
}

h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 20px auto 15px;
    letter-spacing: 0.25em;
    position: relative;
}

h2:before {
    font-family: "remixicon";
    content: "\F53F";
    position: relative;
    left: 0;
    top: 0;
    padding-right: 5px;
    color: #445597;
    font-weight: 900;
}

h3 {
    font-size: 16px;
}

@media (min-width: 768px) {
    h2 {
        font-size: 20px;
        padding-left: 0px;
    }
}

p {
    margin: 0 auto 1em;
    line-height: 1.5em;
}

hr {
    color: var(--darkblue);
    margin: 30px auto;
}

/* -----------------------------------
Flexbox
----------------------------------- */
.body_wrap {
    width: 100%;
    background: white;
    position: relative;
}

.container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .body_wrap {
        margin: 40px auto;
        border-radius: 15px;
        filter: drop-shadow(0 0 10px #0000001c);
        width: 720px;
    }
}

main {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 30px;
}

/* -----------------------------------
Header
----------------------------------- */

#header {
    width: 100%;
    max-height: 250px;
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 1px;
}

#header .background {
    width: 100%;
    max-height: 250px;
    overflow: hidden;
}

#header .background img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

@media (min-width: 768px) {
    #header .background {
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
    }
}

#header #logo {
    position: absolute;
    width: 100px;
    height: 100px;
    margin: auto;
    bottom: -50px;
    background: var(--purewhite);
    border-radius: 50%;
    overflow: hidden;
    right: 0;
    left: 0;
    z-index: 1;
    border: 4px solid var(--purewhite);
}

#header #logo img {
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {
    #header #logo {
        width: 120px;
        height: 120px;
    }
}

h1.maintitle {
    text-align: center;
    margin: 20px auto 5px;
    font-size: 25px;
    line-height: 1.2em;
}

h1.maintitle a {
    color: #333333;
}

p.mainguide {
    font-family: "Limelight", "sans-serif";
    font-size: 85%;
    margin: 0;
    text-align: center;
    letter-spacing: 0.1em;
}

/* -----------------------------------
tabarea
----------------------------------- */

.tabs ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto 0;
}

.tabs li a {
    font-size: 20px;
    color: var(--black);
    padding: 10px 8px;
}

@media (min-width: 768px) {
    .tabs li a {
        padding: 15px 8px;
    }
}

.tabs a:hover {
    cursor: pointer;
    color: var(--lightblue);
}

li.active a {
    color: var(--lightblue);
}

.area {
    display: none;
    opacity: 0;
    background: transparent;
    padding: 30px 20px;
}

.area.is-active {
    display: block;
    animation: displayAnime 0.6s ease forwards;
}

@keyframes displayAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* -----------------------------------
Gallery
----------------------------------- */
.gallerylog {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    list-style-type: none;
    padding-left: 0;
    text-align: center;

    a {
        display: block;
        overflow: hidden;
    }

    img {
        aspect-ratio: 1 / 1;
        display: block;
        object-fit: cover;
        object-position: top center;
        width: 100%;
    }

    div {
        color: var(--text-color-70);
        font-size: 0.8em;
        line-height: 1.5;
    }

    div:not(:empty) {
        padding-top: 0.3em;
    }
}

.mini_img {
    gap: 5px;
    grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));

    div {
        display: none;
    }
}

@media (max-width: 800px) {}

@media (max-width: 600px) {

    .mini_img {
        grid-template-columns: repeat(4, 1fr);
    }
}

/* -----------------------------------
Button
----------------------------------- */
.button {
    max-width: 350px;
    width: 100%;
    background-color: var(--darkblue);
    border-radius: 999px;
    outline: 2px solid var(--purewhite);
    outline-offset: -10px;
    margin: 0 auto 20px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.button a {
    display: inline-block;
    font-family: var(--fonttitle);
    font-size: 22px;
    text-align: center;
    line-height: 1.3;
    text-decoration: none;
    padding: 10px;
    margin: 10px;
    color: var(--purewhite);
}

.button a .small {
    font-size: 14px;
    font-family: var(--fontarticle);
}


/* -----------------------------------
footer
----------------------------------- */

footer {
    width: 100%;
    margin: 0 auto;
    padding: 8px 20px;
    border-top: 1px solid var(--darkblue);
}

footer p {
    margin: 0;
    padding: 5px;
    font-size: 80%;
    text-align: center;
    color: var(--black);
    font-family: var(--fonttitle);
    letter-spacing: 0.1em;
    line-height: 1.6em;
}

.tegalog .contents {
    line-height: 1.5em;
    margin-bottom: 8px;
}

.tegalog .date {
    text-align: right;
}